{
  "routerMap": [
    {
      "name": "TossCoinView",
      "pageSourceFile": "src/main/ets/view/TossCoinView.ets",
      "buildFunction": "TossCoinViewBuilder"
    },
    {
      "name": "RollDiceView",
      "pageSourceFile": "src/main/ets/view/RollDiceView.ets",
      "buildFunction": "RollDiceViewBuilder"
    },
    {
      "name": "RanNumberView",
      "pageSourceFile": "src/main/ets/view/RanNumberView.ets",
      "buildFunction": "RanNumberViewBuilder"
    },
    {
      "name": "EatWhatView",
      "pageSourceFile": "src/main/ets/view/EatWhatView.ets",
      "buildFunction": "EatWhatViewBuilder"
    },
    {
      "name": "BigWheelView",
      "pageSourceFile": "src/main/ets/view/BigWheelView.ets",
      "buildFunction": "BigWheelViewBuilder"
    }
  ]
}